summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJasperVanDerJeugt <>2017-06-14 10:53:00 (GMT)
committerhdiff <hdiff@hdiff.luite.com>2017-06-14 10:53:00 (GMT)
commitc124879a16c7f44612ac3d0080b27d4ae2694fbc (patch)
tree2e574215a0bfc73d6b639c5dc5b218c3bb84d30d
parent8f6d05f1a61b3f46c28582dc78e120c4dc4480d5 (diff)
version 0.5.2.20.5.2.2
-rw-r--r--CHANGELOG.md3
-rw-r--r--patat.cabal8
2 files changed, 9 insertions, 2 deletions
diff --git a/CHANGELOG.md b/CHANGELOG.md
index e985f98..aac2a95 100644
--- a/CHANGELOG.md
+++ b/CHANGELOG.md
@@ -1,5 +1,8 @@
# Changelog
+- 0.5.2.2 (2017-06-14)
+ * Add `network-uri` dependency to fix travis build
+
- 0.5.2.1 (2017-06-14)
* Bump `optparse-applicative-0.14` dependency
diff --git a/patat.cabal b/patat.cabal
index 4befcd2..5422b1a 100644
--- a/patat.cabal
+++ b/patat.cabal
@@ -1,5 +1,5 @@
Name: patat
-Version: 0.5.2.1
+Version: 0.5.2.2
Synopsis: Terminal-based presentations using Pandoc
Description: Terminal-based presentations using Pandoc
License: GPL-2
@@ -43,7 +43,11 @@ Executable patat
text >= 1.2 && < 1.3,
time >= 1.4 && < 1.8,
unordered-containers >= 0.2 && < 0.3,
- yaml >= 0.7 && < 0.9
+ yaml >= 0.7 && < 0.9,
+ -- We don't even depend on these packages but they can break cabal install
+ -- because of the conflicting 'Network.URI' module.
+ network-uri >= 2.6,
+ network >= 2.6
Other-modules:
Data.Aeson.Extended